XmGetAtomName(3Xm)

NAME
XmGetAtomName — a function that returns the string representation for an atom.

SYNOPSIS
#include <Xm/Xm.h>
#include <X11/AtomMgr.h>

String XmGetAtomName (display, atom)
    Display    * display;
    Atom    * atom;

DESCRIPTION
XmGetAtomName returns the string representation for an atom. It mirrors the Xlib interfaces for atom management, but provides client side caching. When and where caching is provided in Xlib, the routines will become pseudonyms for the Xlib routines.

display
    Specifies the connection to the X server.

atom
    Specifies the atom for the property name you want returned.

RETURN VALUE
Returns a string.